body {
  font-family: 'Philosopher', sans-serif;
  font-size: 14px;
}

.btm {
  margin-bottom: 4rem;
}

.body_center {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-flow: column wrap;
}

.brd {
  border: 1px solid gray;
}

.grid_wrapper {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-row-gap: 4rem;
  grid-column-gap: 4rem;
  padding: 10px;
}

.grid_box {
  box-shadow: 0px 0px 8px rgb(0 0 0 / 25%), 0px 0px 8px rgb(0 0 0 / 25%);
  opacity: 1;
  border-radius: 10px;
  max-width: calc(100vw/2 - 4rem);
}

.grid_box_wrapper,
.grid_box_image,
.grid_box_header,
.grid_box_price,
.showFormBtn {
  display: flex;
  flex-flow: column wrap;
}

.grid_box_image,
.grid_box_header,
.grid_box_price,
.showFormBtn {
  align-self: center;
}

.grid_box_wrapper {
  align-items: stretch;
  justify-content: stretch;
  padding: 20px;
}

.grid_box_wrapper img {
  width: 100%;
  height: 40vh;
  margin-bottom: 20px;
}

.grid_box_header {
  font-family: 'Philosopher', sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 30px;
  line-height: 36px;
  color: #0070b2;
  text-transform: uppercase;
}

.grid_box_price {
  font-family: 'Philosopher', sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 30px;
  line-height: 36px;
  color: #f7931e;
}

/*      Header Grid */

header, footer {
  max-width: 1170px;
  min-height: 12.5%;
  flex-flow: row nowrap;
}

.header_grid,
.footer_grid {
  display: grid;
  grid-template-columns: 20% 50% 30%;
  grid-template-rows: 50% 50%;
  margin-bottom: 1rem;
}
.item11,
.item12,
.item13,
.item21,
.item22,
.item23 {
  align-self: center;
}
.item11 {
  grid-column: 1;
  grid-row: 1 / 3;
}
.item12 {
  grid-column: 2;
  grid-row: 1;
}
.item13 {
  grid-column: 3;
  grid-row: 1;
}
/*.item21 {
  grid-column: 1;
  grid-row: 2;
}*/
.item22 {
  grid-column: 2;
  grid-row: 2;
}
.item23 {
  grid-column: 3;
  grid-row: 2;
}

.headerLogo {
  background-image: url("//kindheart03.ru/images/heart_logo.jpg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  height: 12.5%;
  width: 150px;
  min-height: 120px;
}

/*      //Header Grid  */


.flex_col_end,
.flex_col_center,
.flex_col_box {
  display: flex;
  flex-flow: column wrap;
}

.flex_col_box,
.flex_col_center {
  justify-content: center;
}

.flex_col_end {
  /*justify-content: flex-end;*/
  justify-content: center;
  flex-basis: 40%;
}

.flex_row_center {
  display: flex;
  flex-flow: row nowrap;
  align-items: stretch;
  justify-content: space-between;
  flex-basis: 70%;
  height: 12.5%;
}

.red_brand {
  font-weight: 400;
  font-size: 250%;
  line-height: 125%;
  color: #fe0028;
}

.head_about {
  font-weight: 400;
  font-size: 120%;
  line-height: 130%;
  color: #000;
}

.headerPhone {
  font-weight: 400;
  font-size: 220%;
  line-height: 115%;
  color: #000;
}

/*	MainImage	*/
.main_image {
  --main-image-height: 599px;
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("//kindheart03.ru/images/f2.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  height: var(--main-image-height);
  position: relative;
  filter: grayscale(80%);
  -webkit-filter: grayscale(80%);
  /* Safari 6.0 - 9.0 */
}

h1,
.after_h1 {
  position: absolute;
  font-weight: 400;
  text-align: center;
  color: #FFFFFF;
}

h1 {
  top: 200px;
  top: calc(var(--main-image-height) / 4);
  line-height: 86px;
  font-size: 72px;
  width: 100%;
}

.after_h1 {
  top: 400px;
  top: calc(var(--main-image-height) / 2);
  padding: calc(var(--main-image-height) / 10) 0;
  font-size: 45px;
  line-height: 54px;
  width: 100%;
}

.css_computer h2 {
  font-size: 60px;
  line-height: 72px;  
}

h2 {
  font-weight: 700;
  color: #000;
  text-align: center;
}

.after_h2 {
  font-weight: 700;
  font-size: 20px;
  line-height: 24px;
  color: #000;
  text-align: center;
  width: 100%;
}

/*		//MainImage		*/
/*		SecondImage		*/
.second_image {
  --main-image-height: 790px;
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("//kindheart03.ru/images/f2.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  height: var(--main-image-height);
  position: relative;
  filter: grayscale(80%);
  -webkit-filter: grayscale(80%);
  /* Safari 6.0 - 9.0 */
}

/*		//SecondImage		*/
/*	Button	*/

.showFormBtn {
  display: flex;
  border: none;
  text-align: center;
  transition: 0.3s;
}

.showFormBtn:hover {
  color: white;
}

/*	//Button		*/
/*	ModalForm		*/
.modal {
  display: none;
  /* Hidden by default */
  position: fixed;
  /* Stay in place */
  z-index: 110;
  /* Sit on top */
  padding-top: 100px;
  /* Location of the box */
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0, 0, 0);
  /* Fallback color */
  background-color: rgba(0, 0, 0, 0.4);
  /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
  background-color: #fefefe;
  margin: auto;
  padding: 8px;
  border: 1px solid #888;
  width: 60%;
}

/* The Close Button */
.close {
  color: #900018;
  float: right;
  font-size: 28px;
  font-weight: bold;
  transition: transform .7s ease-in-out;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
  transform: rotate(360deg);
}

.leadForm,
.groupLegend,
.formInputs,
.formImage,
.formImageBox {
  display: flex;
  justify-content: center;
  align-items: center;
}

.formInputs,
.formImage {
  flex: 1 1 100%;
  flex-flow: column wrap;
  align-self: stretch;
}

.leadForm {
  flex: 1 1 100%;
  flex-flow: row nowrap;
}

.formImageBox {
  background-image: url("//kindheart03.ru/images/%d0%b7%d0%b0%d1%8f%d0%b2%d0%ba%d0%b0.jpg");
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
}

.leadName,
.leadPhone,
.submitFormBtn {
  margin-bottom: 1rem;
  padding: 0.4rem 0.8rem;
  display: flex;
  flex-flow: column wrap;
}

.leadName,
.leadPhone {
  font-weight: 700;
  font-size: 18px;
  color: #4f4f4f;
}

.submitFormBtn {
  background-color: #900018;
  line-height: 24px;
  font-size: 22px;
  color: #fff;
  transition: 0.3s;
}

.submitFormBtn:hover {
  background-color: #3e8e41;
}

/*  InfoBlock Icons Section   */
.grid_info_wrapper,
.grid_info_icon,
.grid_info_header,
.grid_info_text {
  display: flex;
  align-self: center;
  justify-self: center;
  text-align: center;
}


#gridInfoWrapper>.row>div {
  display: flex;
  flex-flow: column wrap;
  align-content: center;
  justify-content: center;
  padding: 1rem;
  min-height: calc(100vw / 6);
}

.grid_info_wrapper {
  flex: 0 1 100%;
  flex-flow: column wrap;
}

.grid_info_icon {
  height: 135px;
  width: 135px;
}

#gridInfoWrapper>.row:first-child>div:nth-child(1)>.grid_info_icon {
  background-image: url("//kindheart03.ru/images/1.png");
}

#gridInfoWrapper>.row:first-child>div:nth-child(2)>.grid_info_icon {
  background-image: url("//kindheart03.ru/images/2.png");
}

#gridInfoWrapper>.row:first-child>div:nth-child(3)>.grid_info_icon {
  background-image: url("//kindheart03.ru/images/3.png");
}

#gridInfoWrapper>.row:last-child>div:nth-child(1)>.grid_info_icon {
  background-image: url("//kindheart03.ru/images/6.png");
}

#gridInfoWrapper>.row:last-child>div:nth-child(2)>.grid_info_icon {
  background-image: url("//kindheart03.ru/images/f11.png");
}

#gridInfoWrapper>.row:last-child>div:nth-child(3)>.grid_info_icon {
  background-image: url("//kindheart03.ru/images/5.png");
}

.grid_info_header,
.grid_info_text {
  font-weight: 700;
  text-align: center;
  width: 100%;
}

.grid_info_header {
  font-size: 32px;
  line-height: 38px;
  color: #0070b2;
}

.grid_info_text {
  font-size: 20px;
  line-height: 24px;
  color: #7f7f7f;
}

.second_image_text {
  font-weight: 700;
  font-size: 24px;
  line-height: 29px;
  color: #fff;
}

.second_image h2 {
  font-size: 44px;
  line-height: 53px;
  color: #fff;
}

@media screen and (max-width:930px) {
  .headerLogo {
    width: 25%;
  }

  .headerInfo {
    width: 70%;
  }


  .red_brand {
    font-size: 215%;
  }

  .headerPhone {
    font-size: 170%;
    line-height: 170%;
  }
}

